.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8fad82a3-b3c2-566f-a9df-123dfcf828df {
display: none !important;
}
.lfr-layout-structure-item-ff070f16-d86a-0cd0-a0d8-fd69cd77a08e {
width: 70% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ff070f16-d86a-0cd0-a0d8-fd69cd77a08e {
width: 100% !important;
}
}